@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Roboto+Slab:wght@400;600;700&display=swap");
body {
  color: #231f20;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700; }

h1.page-header {
  border: 0px; }

h2.block-title {
  color: #0F1177;
  font-size: 46px; }

p {
  line-height: 2; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
  background-color: #0F1177;
  border-color: #0F1177; }

.mt-10 {
  margin-top: 10px; }

.mt-20 {
  margin-top: 20px; }

.mt-30 {
  margin-top: 30px; }

.mt-40 {
  margin-top: 40px; }

.mt-50 {
  margin-top: 50px; }

.mb-10 {
  margin-bottom: 10px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-30 {
  margin-bottom: 30px; }

.mb-40 {
  margin-bottom: 40px; }

.mb-50 {
  margin-bottom: 50px; }

.mb-60 {
  margin-bottom: 60px; }

.mb-70 {
  margin-bottom: 70px; }

.mb-80 {
  margin-bottom: 80px; }

.pl-5 {
  padding-left: 5px; }

.pl-10 {
  padding-left: 10px; }

.pl-15 {
  padding-left: 15px; }

.pr-5 {
  padding-right: 5px; }

.pr-10 {
  padding-right: 10px; }

.pr-15 {
  padding-right: 15px; }

.specsheet {
  font-size: 18px;
  font-weight: 800; }

.dl-brochure {
  font-size: 18px;
  font-weight: 800; }

.file > span {
  border: 0px !important;
  display: inline-block;
  width: auto; }

.file-icon {
  padding-left: 0px; }

.createdate {
  display: inline-block;
  margin-top: 15px;
  font-size: 12px;
  color: #929598; }

.detailsgiven em {
  font-style: normal;
  font-size: 13px;
  display: inline-block;
  background: #c4c7cd;
  padding: 4px 8px; }

.navbar-default {
  border: 0px;
  background: transparent;
  border-radius: 0px; }
  .navbar-default #block-mainnavigation {
    float: right; }
    .navbar-default #block-mainnavigation a,
    .navbar-default #block-mainnavigation span.navbar-text {
      font-weight: 600;
      text-transform: uppercase;
      color: #231f20;
      cursor: pointer; }
  .navbar-default .menu--main {
    margin-top: 20px; }
  .navbar-default .logo img {
    max-height: 75px;
    width: auto; }
  .navbar-default .dropdown-menu > li > a {
    padding: 8px 20px; }
  .navbar-default .dropdown-menu > .active > a, .navbar-default .dropdown-menu > .active > a:hover, .navbar-default .dropdown-menu > .active > a:focus {
    background: #b2b5b8; }

#wcc-prefooter {
  background: #c4c7cd;
  padding: 30px;
  margin-top: 30px;
  padding-bottom: 60px; }
  #wcc-prefooter h2 {
    font-size: 16px;
    padding: 0px 15px; }
  #wcc-prefooter .nav li {
    display: block;
    float: none; }
    #wcc-prefooter .nav li a {
      padding-top: 2px;
      padding-bottom: 2px;
      color: #231f20;
      font-weight: 700;
      text-transform: uppercase;
      font-size: 12px; }
    #wcc-prefooter .nav li > span {
      display: none; }
  #wcc-prefooter .notitle {
    padding-top: 47px; }

.footer-contact-card {
  background: #0F1177;
  color: #ffffff;
  padding: 40px;
  padding-top: 50px;
  font-size: 12px;
  position: absolute;
  top: -70px; }

.footer {
  margin-top: 0px;
  padding: 0px;
  border: 0px;
  padding: 0px 45px;
  position: relative;
  top: -20px; }
  .footer .region-footer {
    background: #b2b5b8;
    padding: 10px; }

.region-header-right {
  padding: 40px 60px;
  padding-left: 80px;
  background: #0F1177;
  color: #ffffff; }
  .region-header-right .block {
    line-height: 3; }
  .region-header-right .block-block-content {
    font-size: 14px; }

body.path-frontpage .region-header-right {
  background-image: url(/sites/default/files/wcc-map.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat; }

.region-header-left {
  position: relative;
  min-height: 410px; }
  .region-header-left::before {
    content: " ";
    display: block;
    background: #c4c7cd;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 40%;
    z-index: 0; }

#block-headercarousel1 {
  position: relative;
  transform: translate(13%, 14%);
  z-index: 3; }
  #block-headercarousel1 .field--name-body {
    position: absolute;
    bottom: 15px;
    left: 15px;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    z-index: 3; }
  #block-headercarousel1 .owl-dots {
    position: absolute;
    z-index: 2;
    left: 0px;
    bottom: -10%; }
    #block-headercarousel1 .owl-dots .owl-dot span {
      background: transparent;
      border: 1px solid #0F1177;
      width: 12px;
      height: 12px;
      display: block;
      border-radius: 10px;
      margin-right: 10px; }
    #block-headercarousel1 .owl-dots .owl-dot.active span {
      background: #0F1177; }

.view-fleet,
.fleet-images {
  padding: 45px 30px;
  padding-bottom: 0px;
  margin-bottom: 30px;
  position: relative; }
  .view-fleet .views-row,
  .fleet-images .views-row {
    padding: 0px 15px; }
    .view-fleet .views-row .views-field-title,
    .fleet-images .views-row .views-field-title {
      margin-top: 50px;
      text-align: center; }
    .view-fleet .views-row .views-field-title a,
    .fleet-images .views-row .views-field-title a {
      color: #231f20;
      font-weight: 700; }
  .view-fleet::before,
  .view-fleet::after,
  .fleet-images::before,
  .fleet-images::after {
    content: " ";
    display: block;
    position: absolute;
    top: 0px;
    height: calc(100% - 30px);
    width: 220px;
    background: #0F1177; }
  .view-fleet::before,
  .fleet-images::before {
    left: 0px; }
  .view-fleet::after,
  .fleet-images::after {
    right: 0px; }
  .view-fleet .owl-nav,
  .fleet-images .owl-nav {
    margin: 0px -30px;
    font-size: 22px; }
    .view-fleet .owl-nav .owl-prev,
    .fleet-images .owl-nav .owl-prev {
      position: absolute;
      bottom: -4px;
      left: -30px;
      z-index: 1; }
    .view-fleet .owl-nav .owl-next,
    .fleet-images .owl-nav .owl-next {
      position: absolute;
      bottom: -4px;
      right: -30px;
      z-index: 1; }

.fleet-images {
  margin-bottom: 50px;
  padding-bottom: 45px; }
  .fleet-images .owl-nav .owl-prev,
  .fleet-images .owl-nav .owl-next {
    bottom: -70px; }
  .fleet-images::before,
  .fleet-images::after {
    height: calc(100% - 5px); }

.view-news .views-row {
  padding: 0px 75px; }

.view-news .views-field-field-photos {
  padding: 40px 0px;
  position: relative; }
  .view-news .views-field-field-photos::before {
    content: " ";
    display: block;
    position: absolute;
    left: -60px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #c4c7cd;
    z-index: -1; }

.view-news .views-field-title {
  margin: 15px 0px;
  font-size: 16px; }
  .view-news .views-field-title a {
    font-weight: 800;
    color: #231f20; }

.view-news .views-field-view-node {
  margin-top: 15px; }
  .view-news .views-field-view-node a {
    color: #0F1177;
    font-size: 11px;
    font-weight: 700;
    padding-bottom: 3px;
    border-bottom: 2px solid #0F1177; }
    .view-news .views-field-view-node a:hover {
      text-decoration: none; }

.sl-overlay {
  opacity: 1; }

.sl-wrapper .sl-close {
  font-size: 1.4rem !important;
  width: auto !important; }

.webform-submission-form .form-item input,
.webform-submission-form .form-item textarea {
  border: 1px solid #0F1177;
  border-radius: 0px;
  margin-top: 35px; }

.webform-submission-form .form-actions {
  text-align: right;
  margin-top: 30px; }

.webform-submission-form .button--primary {
  border-radius: 0px;
  background: #0F1177;
  margin: 0; }

@media screen and (min-width: 768px) {
  .navbar-default .dropdown-menu {
    background: #c4c7cd;
    border: 0px;
    border-radius: 0px;
    padding: 10px 0px;
    box-shadow: none; } }

@media screen and (max-width: 767px) {
  .navbar-default .navbar-toggle {
    position: absolute;
    top: 30px;
    right: 30px; }
  .navbar-default .navbar-nav li > span {
    position: relative;
    display: block;
    padding: 10px 15px;
    line-height: 20px;
    margin: 0; }
  .region-header-left {
    min-height: 40px; }
  #block-headercarousel1 {
    transform: none; }
  .region-header-right {
    padding-left: 60px; }
  .navbar .logo {
    display: block;
    float: none !important;
    margin: 0px;
    margin-top: 15px; }
  .navbar-default #block-mainnavigation {
    float: none !important;
    display: block; }
  #wcc-prefooter .nav li,
  #wcc-prefooter h2 {
    text-align: center; }
  .footer-contact-card {
    margin-top: 50px;
    top: 0px;
    padding-top: 80px;
    position: relative; } }
